microsoft-foundry.rest.security.o-auth2-auth
Datasets
Get a version
GET
/datasets/{name}/versions/{version}
Get the specific version of the DatasetVersion. The service returns 404 Not Found error if the DatasetVersion does not exist.
Parâmetros de consulta
api-version
string
exigido
The API version to use for this operation.
Parâmetros de caminho
name
string
exigido
The name of the resource
version
string
exigido
The specific version id of the DatasetVersion to retrieve.
Respostas
The request has succeeded.
Corpo
Content-Type: application/json
Um dos seguintes:
uri_file
FileDatasetVersion
FileDatasetVersion Definition
type
enum
exigido
Dataset type
uri_file
uri_folder
FolderDatasetVersion
FileDatasetVersion Definition
type
enum
exigido
Dataset type
uri_folder
Solicitar
GET /datasets/{name}/versions/{version} HTTP/1.1
Resposta
Status: 200
Content-Type: application/json
Status: 4XX
Content-Type: application/json
Status: 5XX
Content-Type: application/json